Application: gvSIG desktop - gvSIG bugs #4169
Error loading shapefile
03/10/2016 12:40 PM - Manuel Madrid

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:

Category: Application

Target version: 2.4.0-2821 (rev. org.gvsig.deskitop-2.0.187)

Severity: Minor Add-on version:

gvSIG version: 2.3.0 Add-on build:

gvSIG build: 2425 Add-on resolve version:
Operative System: Linux Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

| tried to load nearly 160 shapefiles and during the load | got an error: "Can't load the layer (xxxx.shp)".

Then | tried to load that layer individually and it worked fine.

I'm attaching the log file.

History

#1 - 03/10/2016 12:42 PM - Manuel Madrid

- Subject changed from Error loading shapefile at massive layer load to Error loading shapefile

#2 - 03/10/2016 12:48 PM - Mario Carrera
- File gvSIG.log added

I've got the same error, only with three layers. | attach another gvSIG.log file.

It shows the message that it can't be loaded, but there's any error at the console at that moment. The error at the console appears when accepting the

message window.

#3 - 07/25/2016 07:25 PM - Alvaro Anguix
- Category set to Application

#4 - 06/07/2017 05:13 PM - Alvaro Anguix

- Target version set to 2.4.0-2821 (rev. org.gvsig.desktop-2.0.187)
- Status changed from New to Closed

In theory these type of bugs are fixed in gvSIG 2.4

Files

gvSIG_cant_load_layer.log 375 KB 03/10/2016 Manuel Madrid

gvSIG.log 376 KB 03/10/2016 Mario Carrera
